/*     325300 : 스크롤 블록/셀 슬라이드 js      */
.empty__325300__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__325300__ p{font-size:17px;font-weight:bold}
.empty__325300__ dl{margin:0;text-align:left;color:#333}
.empty__325300__ dt{margin-bottom:5px;font-size:14px}
.empty__325300__ dd{margin:0;font-size:13px}


/*     325295 : 이미지      */
.box__325295__ {}
.box__325295__ .box_inner {padding-top:25px;background:#f6f6f6;}
.box__325295__ .figure {position:relative;padding-right:80px;}
.box__325295__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#07dbcd;}
.box__325295__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__325295__ .caption {padding:20px 20px 25px;}
.box__325295__ .caption .title {margin:0;padding:0;font-size:22px;font-weight:bold;color:#0f8d82;line-height:22px;letter-spacing:-.03em;}
.box__325295__ .caption .cont {margin:16px 0 0;padding:0;font-size:15px;color:#222;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__325295__ {padding-left:15px;}
	.box__325295__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__325295__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__325295__ .figure:before {top:49px;right:-12px;}
	.box__325295__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__325295__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__325295__ {padding-left:20px;}
	.box__325295__ .figure {top:30px;left:-20px;width:auto;}
	.box__325295__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__325295__ .figure img {width:auto;}
	.box__325295__ .caption {padding:0 45px 20px 25px;}
	.box__325295__ .caption .title {font-size:42px;line-height:40px;letter-spacing:-.04em;}
	.box__325295__ .caption .cont {margin-top:30px;font-size:17px;line-height:26px;}
}

/*     325299 : 공백      */
.solid_line__325299__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__325299__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__325299__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__325299__ {height:60px;}
}

/*     325298 : 장문 텍스트      */
.textarea__325298__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325298__ p {font-size:17px}
}

/*     325296 : 이미지      */
.img__325296__ {max-width:100%}
.img__325296__ * {box-sizing:border-box}
.img__325296__ a {display:block;vertical-align:top}
.img__325296__ img {width:px;vertical-align:top}

/*     325309 : 이미지      */
.img__325309__ {max-width:100%}
.img__325309__ * {box-sizing:border-box}
.img__325309__ a {display:block;vertical-align:top}
.img__325309__ img {width:px;vertical-align:top}

/*     325311 : 타이틀 텍스트      */
.title__325311__ {font-size:0}
.title__325311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325311__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325311__.style_top p {padding-top:10px}
.title__325311__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325311__.style_right p {padding-right:14px}
.title__325311__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325311__.style_bottom p {padding-bottom:12px}
.title__325311__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325311__.style_left p {padding-left:14px}
.title__325311__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325311__.style_circle1 p {padding-left:18px}
.title__325311__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325311__.style_circle2 p {padding-left:18px}
.title__325311__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325311__ p {font-size:24px}
	.title__325311__.style_top p:before {width:24px}
	.title__325311__.style_right p:before {height:24px}
	.title__325311__.style_bottom p:before {width:24px}
	.title__325311__.style_left p:before {height:24px}
}

/*     325313 : 장문 텍스트      */
.textarea__325313__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325313__ p {font-size:17px}
}

/*     325303 : 이미지 리스트 (웹진형)      */
.img_webzine__325303__ {overflow:hidden}
.img_webzine__325303__ * {box-sizing:border-box}
.img_webzine__325303__ .img_inner {margin:0 -5px}
.img_webzine__325303__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__325303__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__325303__ .item:after {content:'';display:block;clear:both}
.img_webzine__325303__ .item a {display:block}
.img_webzine__325303__ .figure {display:block;float:left;width:70px;margin:0;padding:0}
.img_webzine__325303__ .figure img {width:100%;vertical-align:top}
.img_webzine__325303__ .caption {display:block;padding-top:5px}
.img_webzine__325303__ .caption > span {display:block}
.img_webzine__325303__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__325303__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__325303__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__325303__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__325303__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__325303__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__325303__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__325303__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__325303__ .item {width:100%}
.col_m_2__325303__ .item {width:50%}
.col_m_3__325303__ .item {width:33.3333%}
.col_m_4__325303__ .item {width:25%}
.col_m_1__325303__ .item,
.col_m_2__325303__ .item2n,
.col_m_3__325303__ .item3n,
.col_m_4__325303__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__325303__ .item,
	.col_m_2__325303__ .item2n,
	.col_m_3__325303__ .item3n,
	.col_m_4__325303__ .item4n {clear:none}

	.col_t_1__325303__ .item {width:100%}
	.col_t_2__325303__ .item {width:50%}
	.col_t_3__325303__ .item {width:33.3333%}
	.col_t_4__325303__ .item {width:25%}
	.col_t_5__325303__ .item {width:20%}
	.col_t_6__325303__ .item {width:16.6666%}
	.col_t_1__325303__ .item,
	.col_t_2__325303__ .item2n,
	.col_t_3__325303__ .item3n,
	.col_t_4__325303__ .item4n,
	.col_t_5__325303__ .item5n,
	.col_t_6__325303__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__325303__ .img_inner {margin:0 -10px}
	.img_webzine__325303__ .item {padding:10px}
	.img_webzine__325303__ .figure {width:80px;}
	.img_webzine__325303__ .caption {padding-top:7px}
	.img_webzine__325303__ .caption > span.content {margin-top:7px}

	.text_sml__325303__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__325303__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__325303__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__325303__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__325303__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__325303__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__325303__ .item,
	.col_t_2__325303__ .item2n,
	.col_t_3__325303__ .item3n,
	.col_t_4__325303__ .item4n,
	.col_t_5__325303__ .item5n,
	.col_t_6__325303__ .item6n {clear:none}

	.col_pc_1__325303__ .item {width:100%}
	.col_pc_2__325303__ .item {width:50%}
	.col_pc_3__325303__ .item {width:33.3333%}
	.col_pc_4__325303__ .item {width:25%}
	.col_pc_5__325303__ .item {width:20%}
	.col_pc_6__325303__ .item {width:16.6666%}
	.col_pc_1__325303__ .item,
	.col_pc_2__325303__ .item2n,
	.col_pc_3__325303__ .item3n,
	.col_pc_4__325303__ .item4n,
	.col_pc_5__325303__ .item5n,
	.col_pc_6__325303__ .item6n {clear:both}
}

/*     325314 : 이미지 리스트 (타일형)      */
.img_tile__325314__ {overflow:hidden}
.img_tile__325314__ .img_inner {margin:0 -5px}
.img_tile__325314__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__325314__ * {box-sizing:border-box}
.img_tile__325314__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__325314__ .item a {display:block}
.img_tile__325314__ .figure {display:block}
.img_tile__325314__ .figure img {vertical-align:top}
.img_tile__325314__ .caption {display:none;margin-top:10px}
.img_tile__325314__ .caption > span {display:block}
.img_tile__325314__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__325314__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__325314__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__325314__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__325314__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__325314__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__325314__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__325314__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__325314__ .item {width:100%}
.col_m_2__325314__ .item {width:50%}
.col_m_3__325314__ .item {width:33.3333%}
.col_m_4__325314__ .item {width:25%}
.col_m_1__325314__ .item,
.col_m_2__325314__ .item2n,
.col_m_3__325314__ .item3n,
.col_m_4__325314__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__325314__ .item,
	.col_m_2__325314__ .item2n,
	.col_m_3__325314__ .item3n,
	.col_m_4__325314__ .item4n {clear:none}

	.col_t_1__325314__ .item {width:100%}
	.col_t_2__325314__ .item {width:50%}
	.col_t_3__325314__ .item {width:33.3333%}
	.col_t_4__325314__ .item {width:25%}
	.col_t_5__325314__ .item {width:20%}
	.col_t_6__325314__ .item {width:16.6666%}
	.col_t_1__325314__ .item,
	.col_t_2__325314__ .item2n,
	.col_t_3__325314__ .item3n,
	.col_t_4__325314__ .item4n,
	.col_t_5__325314__ .item5n,
	.col_t_6__325314__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__325314__ .img_inner {margin:0 -10px}
	.img_tile__325314__ .item {padding:10px}
	.img_tile__325314__ .caption {margin-top:15px}
	.img_tile__325314__ .caption > span.content {margin-top:10px}

	.text_sml__325314__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__325314__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__325314__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__325314__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__325314__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__325314__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__325314__ .item,
	.col_t_2__325314__ .item2n,
	.col_t_3__325314__ .item3n,
	.col_t_4__325314__ .item4n,
	.col_t_5__325314__ .item5n,
	.col_t_6__325314__ .item6n {clear:none}

	.col_pc_1__325314__ .item {width:100%}
	.col_pc_2__325314__ .item {width:50%}
	.col_pc_3__325314__ .item {width:33.3333%}
	.col_pc_4__325314__ .item {width:25%}
	.col_pc_5__325314__ .item {width:20%}
	.col_pc_6__325314__ .item {width:16.6666%}
	.col_pc_1__325314__ .item,
	.col_pc_2__325314__ .item2n,
	.col_pc_3__325314__ .item3n,
	.col_pc_4__325314__ .item4n,
	.col_pc_5__325314__ .item5n,
	.col_pc_6__325314__ .item6n {clear:both}
}

